# New ports collection makefile for:	libpdel
# Date created:				22 Apr 2002
# Whom:					Archie Cobbs
#
# $FreeBSD: ports/devel/libpdel/Makefile,v 1.7 2003/03/07 06:00:43 ade Exp $
#

PORTNAME=		libpdel
PORTVERSION=		0.3.4
CATEGORIES=		devel net www
MASTER_SITES=		${MASTER_SITE_LOCAL}
MASTER_SITE_SUBDIR=	archie

MAINTAINER=		archie@freebsd.org
COMMENT=	Packet Design multi-purpose C library for embedded applications

LIB_DEPENDS=		expat.4:${PORTSDIR}/textproc/expat2

INSTALLS_SHLIB=		yes

.include <bsd.port.mk>
